perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Kennedy <dsio...@earthlink.net>
Subject Re: Looking to hire MP guru for setup/config
Date Thu, 22 Sep 2005 15:09:40 GMT

>Why are you using 1.99 when 2.0.1 is out? If you can give me more
>information about what you need you can contact me offline and maybe I
>can help you.
>
>Tom

Apparently MP2 isn't compatible with my RedHat 3 ES ??


Mime
View raw message